recovery:
  state:
    round: 809
    hash: "2a60cc3b751f49b1934af26e22e9ac6dbef8b4bfccdfcd5c0d0e1a2e2c36975c71281b34eadd208b5beb13b8b3f0ed29"
    timestamp: "2025-10-07T21:25:00.335086Z"
  bootstrap: null
  package: null
  stream: null
